#u466-4
{
	background-color: transparent;
	font-size: 12px;
	text-align: right;
	line-height: 14px;
	position: relative;
}

#u583
{
	background-color: #E51937;
	position: relative;
}

#u583:hover
{
	background-color: #FF1938;
}

#u584-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1675
{
	background-color: #E51937;
	position: relative;
}

#u1675:hover
{
	background-color: #FF1938;
}

#u1676-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u1691
{
	background-color: #E51937;
	position: relative;
}

#u1691:hover
{
	background-color: #FF1938;
}

#u1692-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u1717
{
	background-color: #E51937;
	position: relative;
}

#u1717:hover
{
	background-color: #FF1938;
}

#u1720-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u474-4
{
	background-color: transparent;
	color: #00A5FF;
	line-height: 14px;
	font-size: 12px;
	text-align: right;
	position: relative;
}

#u1743
{
	background-color: #E51937;
	position: relative;
}

#u1743:hover
{
	background-color: #FF1938;
}

#u1745-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#menuu574,#menuu1671,#menuu1687,#menuu1713,#u2096,#menuu1739,#menuu1760
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u1762
{
	background-color: #E51937;
	position: relative;
}

#u1762:hover
{
	background-color: #FF1938;
}

#u583.MuseMenuActive,#u1675.MuseMenuActive,#u1691.MuseMenuActive,#u1717.MuseMenuActive,#u1743.MuseMenuActive,#u1762.MuseMenuActive
{
	background-color: #E54F4E;
}

#u1764-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 24px;
	font-size: 20px;
	text-align: center;
	font-family: Geneva, Verdana, Lucida Sans, Lucida Sans Unicode, sans-serif;
	position: relative;
}

#u785
{
	background-color: #BEBEBE;
}

#u632
{
	background-color: #E51937;
}

#u784
{
	background-color: #DCDCDC;
}

#u784_align_to_page
{
	position: relative;
}

#u321,#u582,#u1672,#u1688,#u1714,#u1740,#u1761,#u1587
{
	background-color: transparent;
	position: relative;
}

#u2282-5
{
	background-color: transparent;
	text-align: right;
	position: relative;
}

#u2282,#u2282-2
{
	color: #7F7F7F;
}

#u918-8
{
	background-color: transparent;
	text-align: right;
	color: #7F7F7F;
	position: relative;
}

#u786
{
	background-color: #969696;
}

#u802
{
	opacity: 0.52;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=52)";
	filter: alpha(opacity=52);
	background: transparent url("../images/fondo-pag-alfa-2.jpg") no-repeat left top;
}

